/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'PT Sans Narrow', sans-serif;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* FIM RESET */

/* FONTS */
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
/*h1 { font-family: font-family: 'Ubuntu', sans-serif; font-weight: 400; }*/
/* FIM FONTS */
#planos, #suporte, #duvidas {
	background-color: #fff;
	}

.left {
	float:left;
	}
.right {
	float:right;
	}
#planos h1, #suporte h1, #duvidas h1 {
	height: 45px;
	width: 995px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	font-size: 48px;
	}
h2 {
	font-size: 28px;
	margin-top: 10px;
	margin-bottom: 10px;
	/*float: left;*/
	font-weight: 400;
	color: #0D5993;
	}
h3 {
	font-size: 28px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #0D5993;
	width: 995px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	}
.divisoria {
	height: 5px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0d5993;
	float: left;
	clear:both;
	}
.clear {
	clear:both
	}
	
#banner {
	height: 315px;
	width: 100%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0d5993;
	} 
#banner .chamada {
	background-image: url(../images/bg_chamada_banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 310px;
	width: 485px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 550px;
	color: #FFFFFF;
	padding-top: 40px;
	} 
#banner .chamada h1 {
	font-size: 46px;
	-moz-box-shadow: 3px 3px 2px #444\9;
	-webkit-box-shadow: 3px 3px 2px #444\9;
	text-shadow: 3px 3px 2px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');	
	font-weight: 700;
	font-weight: bold\9;
	} 
#banner .chamada p {
	font-size: 30px;
	margin-top: 20px;
	-moz-box-shadow: 3px 3px 2px #444\9;
	-webkit-box-shadow: 3px 3px 2px #444\9;
	text-shadow: 3px 3px 2px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
	font-weight: 700;
	font-weight: bold\9;
	}
/*#banner .chamada p span {
	-moz-box-shadow: 0px 0px 0px #444\9;
	-webkit-box-shadow: 0px 0px 0px #444\9;
	text-shadow: 0px 0px 0px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
	font-weight: 700;
	font-weight: bold\9;
	}*/
.protecao {
	font-size: 50px;
	height: auto;
	width: 995px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	color: #0D5993;
	}
.promocao30dias {
width: 995px;
margin-top: 20px;
margin-right: auto;
margin-left: auto;
color: #0d5993;
font-size: 38px;
	
	}
.promocao30dias span {
	background-color: #E1E1E1;
/*	border-right-style: solid;
	border-right-width: 1px;*/
	float: left;
	font-size: 70px;
	font-weight: 700;
	margin-left: 100px;/*20*/
	margin-top: 10px;
	padding-bottom: 15px;
	padding-right: 60px;
	padding-top: 15px;
	padding-left: 30px;
	}
.promocao30dias p {
	font-size: 40px;
	font-weight: 700;
	float: right;
	margin-top: 15px;
	margin-right: 80px;
	}
.promocao30dias2 {
	height: 120px;
	width: 995px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #0d5993;
	color: #E1E1E1;
	font-size: 48px;
	font-weight: 700;
	}
.promocao30dias2 span {
/*	border-right-style: solid;
	border-right-width: 1px;*/
	float: left;
	font-size: 70px;
	font-weight: 700;
	margin-left: 100px;/*20*/
	margin-top: 10px;
	padding-bottom: 15px;
	padding-right: 60px;
	padding-top: 15px;
	padding-left: 30px;
	}
.promocao30dias2 p {
	font-size: 40px;
	font-weight: 700;
	float: right;
	margin-top: 15px;
	margin-right: 80px;
	}
.promocao30dias3 {
	height: 120px;
	width: 995px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #0d5993;
	color: #E1E1E1;
	font-size: 48px;
	font-weight: 700;
	}
.promocao30dias3 span {
	border-right-style: solid;
	border-right-width: 1px;
	float: left;
	font-size: 70px;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 10px;
	padding-bottom: 15px;
	padding-right: 60px;
	padding-top: 15px;
	padding-left: 30px;
	}
.promocao30dias3 p {
	font-size: 40px;
	font-weight: 700;
	float: right;
	margin-top: 15px;
	margin-right: 80px;
	}	

#tabelaPlanos {
	height: 855px;
	width: 995px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#tabelaPlanos .contentTabela {
	width: 795px;
	float: left;
	margin: 12px 0 0 0;
	}

#tabelaPlanos .contentTabela .okTabela {
    float: left;
    margin-left: 260px;
    margin-top: 245px;
    position: absolute;
	}
#tabelaPlanos .tabelaDados img {
	float: left;
	margin-top:-10px;
	margin-right: 15px;
	margin-left: 15px;
	}
#tabelaPlanos .nomePlanos {
	width:540px;
	height:250px;
	float: right;
	}
#tabelaPlanos .nomePlanos li, #tabelaPlanos .nomePlanoMobile li{
	float: left;
	height: 123px;
	width: 180px;
	text-align: center;
	padding-top: 127px;	
	}
#tabelaPlanos .nomePlanos h2, #tabelaPlanos .nomePlanoMobile h2 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	}
#tabelaPlanos .nomePlanos .valorPlano, #tabelaPlanos .nomePlanoMobile .valorPlano {
	font-size: 21px;
	font-weight: 700;
	color: #525252;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	}
#tabelaPlanos .nomePlanos a, #tabelaPlanos .nomePlanoMobile a{
	float:left;
	margin-top: 20px;
	text-decoration: none;
	color: #525252;
	margin-left: 20px;
	font-weight: 700;
	background-image: url(../images/img_seta_bt_instalarhover.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	width: 125px;
	}
#tabelaPlanos .nomePlanos a, #tabelaPlanos .nomePlanoMobile a:hover{
	text-decoration: underline;
	}
#tabelaPlanos .nomePlanos .iGAntivirus {
	background-image: url(../images/img_plano_igantivirus.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
#tabelaPlanos .nomePlanos .iGPremium {
	background-image: url(../images/img_plano_igpremium.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
#tabelaPlanos .nomePlanos .iGFamilia {
	background-image: url(../images/img_plano_igfamilia.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
#tabelaPlanos .nomePlanoMobile .iGMobile {
	background-image: url(../images/img_plano_mobile.png);
	background-repeat: no-repeat;
	background-position: left top;
	}

#tabelaPlanos .contentTabela .tabelaDados {
	width: 795px;
	float: left;
	}
#tabelaPlanos .contentTabela .tabelaDados li{
	height: 50px;
	width: 100%;
	font-size: 17px;
	padding-top: 10px;
	}
#tabelaPlanos .contentTabela  .tabelaDados .bgLista {
	background-color: #e1e1e1;
	}
#tabelaPlanos .contentTabela .tabelaDados .listaQuantidade {
	float: right;
	height: 35px;
	width: 540px;
	padding-top: 15px;
	}
#tabelaPlanos .contentTabela .tabelaDados .listaQuantidade span	{
	float: left;
	height: auto;
	width: 180px;
	text-align: center;
	font-size: 20px;
	color: #0d5993;
	font-weight: 600;
	}	
#tabelaPlanos .planoMobile {
	width: 180px;
	height:700px;
	float: right;
	background-color: #CCC;
	margin: 12px 0 0 0;
	}
#tabelaPlanos .planoMobile .destaqueMobile {
	height: auto;
	width: 100%;
	background-color: #CCC;
	}
#tabelaPlanos .planoMobile .destaqueMobile li {
	height: 44px;
	width: 100%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: 700;
	font-size: 16px;
	padding-top: 15px;
	}
#tabelaPlanos .planoMobile .nomePlanoMobile li{
	background-color:#FFF
	}
#tabelaPlanos .planoMobile img {
	margin-top: 10px;
	margin-left: 47px;
	}
#tabelaPlanos .contentBtsPlanos {
	float: right;
	width: 740px;
	}
#tabelaPlanos .contentBtsPlanos li	{
	float: left;
	height: 50px;
	width: 180px;
	padding-top: 10px;
	}
#tabelaPlanos .contentBtsPlanos li.instalarMobile	{
	margin-left: 20px;
	}
#tabelaPlanos .contentBtsPlanos .btsInstalar {
	height: 33px;
	width: 130px;
	color: #FFFFFF;
	display: block;
	background-color: #0D5993;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	background-image: url(../images/img_seta_bt_instalar.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 12px;
	padding-left: 30px;
	}	
#tabelaPlanos .contentBtsPlanos .btsInstalar:hover {
	background-color: #FFC312;
	color: #0D5993;
	background-image: url(../images/img_seta_bt_instalarhover.png);
	background-repeat: no-repeat;
	background-position: right top;
	}	
	
#dicas {
	height: 470px;
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(../images/bg_dicas.png);
	background-repeat: repeat-x;
	background-position: left top;
	}
#dicas .contentDicas {
	height: 470px;
	width: 995px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#dicas .contentDicas ul {
	float: right;
	height: 395px;
	width: 740px;
	}
#dicas .contentDicas ul li {
	margin-top: 32px;
	margin-bottom: 32px;
	}
#dicas .contentDicas ul li img {
	float:left;
	margin-right: 42px;
	margin-left: 42px;
	margin-top: 15px;
	}
#dicas .contentDicas h2 {
	float:left;
	color:#FFFFFF;
	}
#dicas .contentDicas h3 {
	width:525px;
	font-size: 30px;
	color: #FFFFFF;	
	}
#dicas .contentDicas p {
	font-size: 24px;
	color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
	}
#dicas .contentDicas .imgDicas {
    background-image: url("../images/imgDicas.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 380px;
    width: 245px;
	}
#dicas .contentDicas .divisoria {
	border-bottom-color: #FFFFFF!important;
	}

/* PLANOS */

#contentPlanos  {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 995px;
	}
#contentPlanos .boxPlanos {
	width: 995px;
	height:520px;
	margin-bottom: 50px;
	}
#contentPlanos	.plano01 {
	height:395px!important;
	margin-bottom: 50px;
	}
#contentPlanos	.plano02 {
	height:455px!important;
	margin-bottom: 50px;
	}
#contentPlanos	.plano03 {
	height:485px!important;
	margin-bottom: 50px;
	}
#contentPlanos .boxPlanos .nomePlano {
	width: 260px;
	float: left;
	}
#contentPlanos .boxPlanos .nomePlano img {
	margin-left: 25px;
	float:left;
	}
#contentPlanos .boxPlanos .nomePlano h2 {
	color: #FFFFFF;
	float: left;
	font-size: 18px;
	font-weight: 700;
	margin-left: 84px;
	margin-top: 192px;
	position: absolute;
	text-transform: uppercase;
	text-align: center;
	}	
#contentPlanos .boxPlanos .descritivoPlano {
	/*width: 735px;*/
	width: 645px;
	height:445px;
	background-color: #ffc731;
	float: right;
	padding-right:45px;
	padding-left:45px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom:30px
	}
#contentPlanos .boxPlanos .descritivoPlano .textosDescritivos {
	/*width: 735px;*/
	width: 385px;
	float:left;
	}
#contentPlanos .boxPlanos .descritivoPlano .textosDescritivos .pcs {
	width: 220px;
	height:50px;
	float:left;
	margin-top: 15px;
	background-image: url(../images/bg_seta_pcs.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	color: #373736;
	}
#contentPlanos .boxPlanos .descritivoPlano .textosDescritivos .pcs h3 {
	width:400px;
	font-size:48px;
	font-weight: 700;
	}
#contentPlanos .boxPlanos .descritivoPlano .textosDescritivos h1{
	width:600px!important;
	font-size: 52px;
	font-weight: 700;
	color: #0D5993;
	margin-bottom: 40px;

	}
#contentPlanos .boxPlanos .descritivoPlano .listaVantagens {
	width: 240px;
	float: right;
/*	height: 355px;*/
	}
#contentPlanos .boxPlanos .descritivoPlano .listaVantagens ul li {
	float: left;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 18px;
	}	
#contentPlanos .boxPlanos .descritivoPlano .listaVantagens ul li img {
	float: left;
	height: 55px;
	width: 55px;
	margin-right: 10px;
	}
#contentPlanos .boxPlanos .descritivoPlano .listaVantagens ul li p {
	float: left;
	margin-top: 10px;
	}
#contentPlanos .boxPlanos .descritivoPlano .btValorPlanos {
	width: 405px;
	height:40px;
	background-color: #0D5993;
	display: block;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: 700;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	background-image: url(../images/seta_planos_instalar.png);
	background-repeat: no-repeat;
	background-position: 355px top;
	}
#contentPlanos .boxPlanos .descritivoPlano .btValorPlanos:hover{
	background-color: #FFFFFF;
	color: #0D5993;

	}
#contentPlanos .boxPlanos .descritivoPlano .btValorPlanos .contentValor {
	width: 132px;
	float: left;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-left: 10px;
	}
#contentPlanos .boxPlanos .descritivoPlano .btValorPlanos .contentValor .moeda {
	font-size: 24px;
	float: left;
	margin-top: 2px;
	}
#contentPlanos .boxPlanos .descritivoPlano .btValorPlanos  .contentValor .valor {
	font-size: 36px;
	float: right;
	margin-right: 20px;
	margin-bottom: 2px;
	margin-left: 10px;
	}
#contentPlanos .boxPlanos .descritivoPlano .btValorPlanos p	{
	font-size: 36px;
	float: left;
	margin-left:20px;

	}
#contentSuporte {
	height: 520px;
	background-color: #e5e5e7;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 915px;
	padding: 40px;
	}	
#contentSuporte h1{
	font-size: 30px;
	}
#contentSuporte .sidebarSuporte	{
	background-color: #CCCCCC;
	padding: 20px;
	float: right;
	height: 370px;
	width: 200px;
	}
#contentSuporte .sidebarSuporte h2{
	font-size: 22px;
	color: #000000;
	}
#contentSuporte .sidebarSuporte a {
	text-decoration: none;
	color: #000000;
	}
#contentSuporte .playerVideo {
	width: 520px;
	height: 320px;
	float: left;
	border: 10px solid #666666;
	margin-left: 40px;
	}
#contentDuvidas {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 995px;
	}
#contentDuvidas .boxSobre {
	width: 442px;
	min-height: 300px;
	float:right;
	background-color: #FFF;
	padding: 20px;
	border: 1px solid #CCC;
	}
#contentDuvidas .boxSobre h2 {
	font-size: 22px;
	color: #000;
	margin-top: 25px;
	margin-bottom: 25px;
	}
#contentDuvidas .boxSobre p {
	color: #666;
	}
#contentDuvidas .boxDuvidas {
	width: 492px;
	min-height: 300px;
	float:left;
	}
#contentDuvidas .boxDuvidas h3 {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 28px;
	color: #000000;
	float: left;
	padding-bottom: 25px;
	margin-bottom: 10px;
	}
#contentDuvidas .boxDuvidas ul li {
	background-color: #CCCCCC;
	float: left;
	height: 26px;
	width: 98%;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-left: 10px;
	}
#contentDuvidas .boxDuvidas ul li a{
	font-size: 20px;
	font-weight: 700;
	color: #000000;
	text-decoration: none;
	}
#contentDuvidas .boxDuvidas ul li:hover {
	background-color: #FFFFFF;
	}
#contentDuvidas .boxDuvidas ul .ativo {
	background-color: #FFFFFF;
	float: left;
	height: 26px;
	width: 98%;
   	color: #000000;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
	}
#contentDuvidas .boxRespostas {
	width: 482px;
	min-height: 300px;
	float:right;
	}
#contentDuvidas .boxRespostas h3 {
	width: 100%;
	font-size: 24px;
	color: #000000;
	float: left;
	margin-bottom: 10px;
	margin-top: 50px;
	padding-bottom: 10px;
	}
.footer {
	width: 999px;
	height:200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
	}
	
.btnQueroTestar {
	background-color: #0D5993;
	color: #FFFFFF;
	display: block;
	height: 32px;
	margin-left: 100px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	width: 155px;
	padding-top: 10px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	}
.btnQueroTestar:hover {
	background-color: #000;
	color: #FFFFFF;
	text-decoration: underline;
	}
